This documentation supports the 19.05 version of BMC Digital Workplace Basic.

To view an earlier version, select the version from the Product Version menu.

System requirements

Before you install the product, ensure that your environment meets the hardware and software requirements listed below.

To get complete compatibility information, see the following information:

Product and versionSupported operating systemsLink to compatibility information

BMC Digital Workplace 19.05

Windows, Linux

BMC SOLUTION AND PRODUCT AVAILABILITY AND COMPATIBILITY UTILITY (SPAC)

BMC Digital Workplace Catalog 19.05

Linux

BMC SOLUTION AND PRODUCT AVAILABILITY AND COMPATIBILITY UTILITY (SPAC)


Note

To access the product compatibility information on the Customer Support website, you must have a BMC Support ID.

Required components

Application or componentVersion and additional detailsPurpose

BMC Remedy IT Service Management (ITSM)

BMC Service Request Management

9.1.x or later

Approvals, knowledge articles.

BMC Remedy Single Sign On


9.1.x or later

9.1.04 or later for specific features

Authentication (if you do not use BMC Remedy AR System).

TomcatTomcat 8Provides Java HTTP web server environment.

Optional components

Application or componentVersion and additional detailsPurpose
Microsoft Active Directory (LDAP)2012, 2012 R2, 2016

Notifications.

BMC HR Case Management

4.7.00, 4.7.01

Multiple HRCM features are supported only with 4.7.01.

HR solutions and knowledge articles. Submit HR cases.
BMC Cloud Lifecycle Management4.6.06Requesting and decommissioning virtual machines.
BMC TrueSight Operations Management10.x or laterMonitoring service health.

Microsoft Exchange Server

Exchange Online / Office 365

2013, 2016Reserving conference rooms.

BMC Virtual Chat (formerly BMC Virtual Agent)

9.1.02

Live chat between self-service user and an IT agent.


Direct upgrade from versions

BMC Digital Workplace — upgrade from 18.05

Was this page helpful? Yes No Submitting... Thank you

Comments